Subject: RE:Re: Hello about one of designerliving.com blog pages #Ref 2021030100090575
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Mar 2021 15:27:53 -0800

Hello,

Thank you for your email.  We receive many emails from companies requesting partnership, marketing, shipping companies, Bloggers, manufacturers, and request for product reviews, etc.  At this time our company is not taking on any new interests and is not interested at this time.  Should things change someone will contact you directly.  Thank you.

Sincerely,

Designer Living

Customer Service

===============================================================================

Hey Designerliving team,

As I mentioned in my first email, I searched for living room decoration items ideas on Google and noticed your page https://www.designerliving.com/get-inspired/buying-guide/living-room-essentials-checklist/2437

Since Elephantstock.com seems like a good fit for this article's list of referrals, I wanted to ask you to consider adding it to the list as a useful resource for your audience :)

Let me know if you are interested and also if you have any questions.

Looking forward to your response.

Thank you!

Kindly,

Jessica

Marketing Manager | ElephantStock.com

-----Original Message-----

Hey Designerliving team,

Hope you’re doing well.

I just wanted to follow up to see what you thought about our proposal.

We really want to help make your page ( https://www.designerliving.com/get-inspired/buying-guide/living-room-essentials-checklist/2437 ) even more informative for your readers.

Would be happy to provide you with more info about ElephantStock.com such as our wide range of canvas wall art variations, our superb product quality, images of our artwork, or any other details about our service.

Looking forward to hearing from you

Jessica

Marketing Manager | ElephantStock.com

-----Original Message-----

Hi Designerliving team,

I'm Jessica from ElephantStock.com.

I recently came across one of your articles ( https://www.designerliving.com/get-inspired/buying-guide/living-room-essentials-checklist/2437 ) looking for useful information on living room decoration items ideas and was really impressed by how incredibly informative it was :)

After reading your article I realized that our content team recently published an article about living room decoration items ideas ( https://www.elephantstock.com/blogs/inspiration/the-essential-elements-of-design ) which is about how to uncover the essential elements of interior design, and choose the perfect decorative items for your home.

And I thought It might make a nice addition to your page. So I was wondering, do you fancy linking to it perhaps?

I honestly wouldn’t ask if I didn’t think it’s something that your readers would genuinely enjoy reading. But hey, I’ll totally let you be the judge.

Anyway, thanks again for all of the excellent resources. And have a great week!

Talk Soon,

Jessica

Marketing Manager | ElephantStock.com